// BLOCK Accueil - A la une //

.la-une__article {
    display: flex;
    position: relative;
    bottom: 77px;
}

.la-une__contenu {
    width: 70%;
}

.la-une__contenu-image {width: 30%;display: flex;align-items: flex-end;justify-content: center;}

.la-une {
    border: 1px solid var(--color-primary);
    padding: 3rem;
    padding-bottom: 0;
}

.la-une__illustration {
    width: 350px;
    height: 350px;
    object-fit: cover;
    border-radius: 100%;
    border: 8px solid var(--color-secondary);
}

.la-une__titre {
    background-color: #fff;
    width: fit-content;
    padding: 0 2rem;
}

.la-une__titre-actualite {
    margin-top: 2rem;
    margin-bottom: 0;
}

.questions__premiere {
    margin-top: 2rem;
}

.btn.btn-secondary {
    margin-top: 2rem;
}

// BLOCK Accueil - Présentation //@at-root

.presentation {display: flex;}

.presentation__boutons {
    display: flex;
    justify-content: flex-start;
}

.presentation__boutons a {
    margin-right: 4rem;
}

.presentation__article {
    background-color: var(--color-primary);
    color: white;
    padding: 2rem;
    width: 100%;
}

.presentation__sous-titre {
    max-width: 100%;
    margin-top: 3rem;
}

.presentation__conteneur-image {
    width: 20%;
}

.presentation__illustration {
    height: 100%;
}

.presentation__titre {
    font-size: 3.5rem;
}

.presentation__contenu {
    display: flex;
    justify-content: space-between;
}

.presentation__colonne {
    flex-basis: 49%;
}

.presentation__boutons {
    margin-top: 3rem;
}

// BLOCK Accueil - Les actus //

.actus-section {
    border: 1px solid var(--color-tertiary);
    padding: 0 4rem;
}

.actus__titre {
    background-color: #fff;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: 0 2rem;
    color: var(--color-tertiary);
    position: relative;
    bottom: 31px;
}

.actus {
    display: flex;
    justify-content: space-between;
    margin-top: 4rem;
}

.actu-article {
    flex-basis: 31%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    border: 2px solid var(--color-tertiary);
    padding: 0 1rem ;
}

.actu-article__illustration {
    width: 125px;
    height: 125px;
    object-fit: cover;
    border-radius: 100%;
    align-self: center;
    border: 3px solid var(--color-tertiary);
    position: relative;
    bottom: 65px;
    margin-bottom: -25px;
}

.actu-article__contenu {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    margin-top: 2rem;
}

.actu-article__titre {
    margin: 0;
}

.actu-article__contenu a {
    margin-top: 2rem;
    position: relative;
    top: 20px;
}

// BLOCK Accueil - Agenda //

.agenda-section {
    padding: 4rem;
    border: 1px solid var(--color-secondary);
    padding-top: 2rem;
    &__titre{
        color: var(--color-secondary);
        background-color: #fff;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        padding: 0 2rem;
        position: relative;
        bottom: 70px;
    }
}

.evenement {
    display: flex;
    justify-content: space-between;
}

.evenement-article {
    flex-basis: 31%;
    background-color: var(--color-primary);
    color: white;
    border-radius: 50px 50px 40px 40px;
    /* padding: 2px; */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    &__colonne {
        padding: 2rem 2rem 0rem 2rem;
    }
    &__titre{
        margin-bottom: 0;
        font-size: 32px;
        font-weight: 600;
    }
    &__infos{
        margin-top: 1rem;
    }
    &__contenu{
        margin-top: 1rem;
    }
    &__extrait{
        font-size: 1rem;
    }
}

.evenement-article a {
    width: 100%;
    background-color: white;
    color: var(--color-secondary);
    border-radius: 50px;
    border: 1px solid var(--color-primary);
    margin-top: 2rem;
    padding: 1rem;

}

// BlOCK Accueil Les ODD //@at-root

.agenda-section--odd {
    border: 1px solid var(--color-primary);
}

.agenda-section__titre--odd {
    color: var(--color-primary);
}

.odd {
    display: flex;
    justify-content: space-between;
}

// BLOCK Les experts //

.liste-experts__experts {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.expert__overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #ffffffb8;
    text-align: center;
}

.expert {
    position: relative;
}

.expert__lien:hover .expert__overlay {
    display: flex;
}

// BLOCK Les ODD // 

.odd {
    flex-wrap: wrap;
}

.odd-article {
    flex-basis: 33%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 4rem;
}

// BLOCK Liste organisations // 

.orga {
    position: relative;
    flex-basis: 24%;
}

.expert__illustration--orga {
    max-width: 100%;
    border: 8px solid;
    border-radius: 100%;
}

.expert__lien--orga {
    border-radius: 100%;
}

// BLOCK Actus - Les actus // 

.actus-section--actus, .la-une--actus {
    border: 0;
}

.la-une__titre--actus, .actus__titre--actus {
    padding: 0;
    position: unset;
}
.la-une__article--actus {
    position: unset;
}

.actus--actus {
    margin-top: 6rem;
}